package it.integry.integrywmsnative.gest.prod_accettazione_ord_produzione.ui;

public class MainListProdOrdineProduzioneElencoClienteListModel {
    private String primaryText;
    private String rightText;


    public String getPrimaryText() {
        return primaryText;
    }

    public MainListProdOrdineProduzioneElencoClienteListModel setPrimaryText(String primaryText) {
        this.primaryText = primaryText;
        return this;
    }

    public String getRightText() {
        return rightText;
    }

    public MainListProdOrdineProduzioneElencoClienteListModel setRightText(String rightText) {
        this.rightText = rightText;
        return this;
    }
}
